## python-shelxfile 7

=== debian/changelog ===
python-shelxfile (7-1) unstable; urgency=medium

  * New upstream version 7
  * Adding upstream contact.
  * Dropping upstream-integrated patch.
  * Adding autopkgtest.

 -- Andrius Merkys <merkys@debian.org>  Mon, 22 Nov 2021 05:45:38 -0500

python-shelxfile (6-1) unstable; urgency=medium

  * Initial release (Closes: #996095)

 -- Andrius Merkys <merkys@debian.org>  Mon, 11 Oct 2021 02:29:36 -0400
