=== debian/control ===
Source: python-shelxfile
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all:any,
 python3-pytest <!nocheck>,
Standards-Version: 4.6.0
Homepage: https://github.com/dkratzert/ShelXFile
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-shelxfile
Vcs-Git: https://salsa.debian.org/python-team/packages/python-shelxfile.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-shelxfile
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: read and write SHELXL syntax files (Python 3)
 This is a full implementation of the SHELXL file syntax. Additionally it is
 able to edit SHELX properties using Python. The implementation is Python3-only
 and supports SHELXL after 2017.
 .
 Shelxfile always keeps the file order intact. Every SHELX instruction like DFIX
 or an atom is stored as an class object in the list Shelxfile._reslist. When
 writing the Shelxfile content to disk, it wites the _reslist content to disk.
 .
 Shelxfile tries to detect all possible syntax errors that SHELXL would not like
 either. If Shelxfile.DEBUG is True, more output about syntax and other errors
 are printed out. Otherwise, the parser is quiet except for really severe errors
 like a missing unit cell.
 .
 This package installs the library for Python 3.
