=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3

override_dh_auto_test:
	cd shelxfile && pytest-3 -k tests
	rm -rf shelxfile/.pytest_cache

override_dh_install:
	dh_install
	find debian/python3-shelxfile -name tests | xargs --no-run-if-empty rm -rf
	rm debian/python3-shelxfile/usr/lib/python3/dist-packages/shelxfile/fit/LICENSE.txt

override_dh_auto_clean:
	dh_auto_clean
	find . -name __pycache__ | xargs --no-run-if-empty rm -rf
