=== debian/tests/control ===
Test-Command: cd shelxfile && pytest-3 -k tests
Depends:
 python3-pytest,
 @,
