## python-shelxfile 9

=== debian/changelog ===
python-shelxfile (9-1) unstable; urgency=medium

  * New upstream version 9

 -- Andrius Merkys <merkys@debian.org>  Wed, 03 Aug 2022 07:21:55 -0400

python-shelxfile (8-1) unstable; urgency=medium

  * New upstream version 8
  * Adjust debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Simplify debian/rules and autopkgtest.

 -- Andrius Merkys <merkys@debian.org>  Thu, 14 Jul 2022 03:22:20 -0400
