=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
  Andrius Merkys <merkys@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ pybuild-plugin-pyproject,
  python3-all:any,
  python3-pytest <!nocheck>,
+ python3-setuptools,
 Standards-Version: 4.6.0
 Homepage: https://github.com/dkratzert/ShelXFile
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-shelxfile
