## python-shelxfile 10

=== debian/changelog ===
python-shelxfile (10-1) unstable; urgency=medium

  * New upstream version 10
  * Update standards version to 4.6.1, no changes needed.
  * Remove no longer existing file from debian/copyright.

 -- Andrius Merkys <merkys@debian.org>  Tue, 18 Oct 2022 01:49:03 -0400
