=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  python3-all:any,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/dkratzert/ShelXFile
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-shelxfile
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-shelxfile.git
