=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = shelxfile

%:
	dh $@ --buildsystem pybuild --with python3

override_dh_auto_clean:
	dh_auto_clean
	rm -rf shelxfile.egg-info
