## python-shelxfile 15

=== debian/changelog ===
python-shelxfile (15-1) unstable; urgency=medium

  * New upstream version 15

 -- Andrius Merkys <merkys@debian.org>  Mon, 12 Jun 2023 03:16:22 -0400

python-shelxfile (13-1) experimental; urgency=medium

  * New upstream version 13
  * Update standards version to 4.6.2, no changes needed.
  * Simplify debian/rules.
  * Bump copyright years.
  * Switch autopkgtest to autopkgtest-pkg-pybuild.

 -- Andrius Merkys <merkys@debian.org>  Tue, 28 Mar 2023 02:23:07 -0400
