## python-shelxfile 17

=== debian/changelog ===
python-shelxfile (17-1) unstable; urgency=medium

  * New upstream version 17
  * Bump copyright years.
  * Drop low-level autopkgtest (superseded by autopkgtest-pkg-pybuild).

 -- Andrius Merkys <merkys@debian.org>  Tue, 20 Feb 2024 05:10:19 -0500

python-shelxfile (16-1) unstable; urgency=medium

  * New upstream version 16

 -- Andrius Merkys <merkys@debian.org>  Wed, 08 Nov 2023 01:47:11 -0500
