## python-shelxfile 20

=== debian/changelog ===
python-shelxfile (20-1) unstable; urgency=medium

  * New upstream version 20

 -- Andrius Merkys <merkys@debian.org>  Thu, 20 Jun 2024 02:32:21 -0400

python-shelxfile (19-1) unstable; urgency=medium

  * New upstream version 19

 -- Andrius Merkys <merkys@debian.org>  Mon, 06 May 2024 01:40:09 -0400
