## python-shelxfile 21

=== debian/changelog ===
python-shelxfile (21-1) unstable; urgency=medium

  * New upstream version 21

 -- Andrius Merkys <merkys@debian.org>  Fri, 07 Mar 2025 02:30:49 -0500
