## python-shelxfile 22

=== debian/changelog ===
python-shelxfile (22-1) unstable; urgency=medium

  * New upstream version 22

 -- Andrius Merkys <merkys@debian.org>  Tue, 26 Aug 2025 01:08:59 -0400
