=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
  debhelper-compat (= 13),
  pybuild-plugin-pyproject,
  python3-all:any,
+ python3-hatchling,
  python3-pytest <!nocheck>,
  python3-setuptools,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/dkratzert/ShelXFile
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-shelxfile
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-shelxfile.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-shelxfile
