=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-shelxfile-$1.tar.gz%" \
 https://github.com/dkratzert/ShelXFile/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
